ant-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Sebastien Boving <sebast...@cirquedigital.com>
Subject Re: Cannot user classic compiler...
Date Thu, 06 Dec 2001 20:16:31 GMT
Try to remove ant-1.4.jar from your jdk (jre/lib/ext/ant-*.jar).
Let me know if that solves it.

Doug McNeil wrote:

> Hi,
>
> I have a newbie question that I do not see on the FAQ.
>
> While trying to compile a java directory I receive:
>
>     ...Cannot use classic compiler, as it is not available A common
> solution is to set the environment variable JAVA_HOME to your jdk directory.
>
> The environment is Solaris and jdk 1.2. To which the JAVA_HOME is set.
> Ant version 1.4.1.
>
> Any ideas?
>
> Thanks
>
> Doug McNeil
>
> --
> To unsubscribe, e-mail:   <mailto:ant-user-unsubscribe@jakarta.apache.org>
> For additional commands, e-mail: <mailto:ant-user-help@jakarta.apache.org>


Mime
View raw message